export declare type LogLevel = "info" | "debug";
export declare class Logger {
    private currentLevel;
    constructor(level?: LogLevel);
    setLevel(level: LogLevel): void;
    debug(caller: string, message: string): void;
    info(caller: string, message: string): void;
    error(caller: string, message: string): void;
}
